### Property

# Gtk FileChooser:shortcut-folders

deprecated: 4.10

#### Declaration

    property shortcut-folders: Gio.ListModel [ read ]

#### Description [src]

A `GListModel` containing the shortcut folders that have been added with gtk_file_chooser_add_shortcut_folder().

The returned object should not be modified. It may or may not be updated for later changes.

Type: | `GListModel`
Deprecated since: | 4.10
Use `GtkFileDialog` instead.

Getter method | `gtk_file_chooser_get_shortcut_folders()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no